QGIS Application - Bug report #785
Attribute table disappear after editing shapefiles
2007-10-24 08:29 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10844
Description

If | delete some feature in a shapefile and save it, apparently everything goes right: deleted feature is not displayed and related record is
not in attribute table, but after closing the project and reopening it, .dbf file has disappeared and attribute table has lost all fields but ID. In
addition, deleted feature is displayed again.

| have tested in two computers, one with 0.8.1 and other with 0.9.0

History

#1 - 2007-11-24 03:39 PM - cdavila -

More information about this bug in #828

#2 - 2008-03-12 07:54 AM - leolami -

It seems resolved in 0.9.2

Can you try and close it?

#3 - 2008-03-12 08:34 AM - cdavilam -
- Resolution set to fixed

- Status changed from Open to Closed

| have edited various shapefiles in 0.9.2 and trunk in the last weeks without any problem, so it's resolved for me.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

2024-04-28 1/1




